/* main menu container */
.announcement-container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    border-radius: 6px;
    background-color: #1d4366;
}

.big-title {
    font-family:'Trebuchet MS', 'Lucida Sans Unicode', 'Lucida Grande', 'Lucida Sans', Arial, sans-serif;
    background-color: #ffffff;
}

h1 {
    color: rgb(255, 255, 255);
    text-align: center;
}

h2 {
    color: #c4c4c4;
    text-align: center;
}
h3 {
    color: #ffffff;
    text-align: center;
}

.random-button {
    background-color: rgb(65, 65, 65);
    border: none;
    color: white;
    padding: 20px;
    text-align: center;
    text-decoration: none;
    display: block;
    font-size: 16px;
    cursor: pointer;
    margin: 20px auto;
}

.random-button:hover {
    transform: scale(1.05);
}

.gradient-background {
    background-image: linear-gradient(#2158c0, #64b9ff);
    background-size: cover;
    margin: 0;
}

#webring-footer {
    display: flex;
    flex-direction: row;
    height: 10vmin;
    justify-content: space-between;
    padding: 10vmin;
}

#webring-footer a:hover {
    transform: scale(1.05);
}

#webring-footer img {
    height: 20vmin;
}